RESEQ(1)

NAME
reseq - Reverse the translations made by teseq.

SYNOPSIS
reseq [-t FILE] INPUT OUTPUT
reseq --replay [--halts] INPUT [OUTPUT]
reseq -h | --help
reseq -V | --version

DESCRIPTION
Reverse the translations made by teseq.

-h, --help
    Print usage information (this message).

-V, --version
    Display version and warrantee

--replay
    Obey delay lines for video-style playback.

--halts
    In addition to obeying delay lines, also obey "halt" lines (starting with "@@@"), pausing further processing until the user hits a key.

-d DIVISOR
    Play back at DIVISOR times the normal speed.

-t, --timings=FILE
    Output timing data to FILE, in the format used by script -t and scriptreplay.

REPORTING BUGS
Report bugs to bug-teseq@gnu.org

COPYRIGHT
Copyright © 2008,2013 Micah Cowan <micah@cowan.name>. Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved. There is NO WARANTEE, to the extent permitted by law.

SEE ALSO
The full documentation for reseq is maintained as a Texinfo manual. If the info and reseq programs are properly installed at your site, the command

    info reseq

should give you access to the complete manual.